Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Problem encountered when installing RFID Anywhere

2 posts in General Discussion Last posting was on 2007-11-09 13:41:32.0Z
Peter Riley Posted on 2007-11-08 19:01:10.0Z
Sender: 7ff1.473346a3.1804289383@sybase.com
From: Peter Riley
Newsgroups: ianywhere.public.rfidanywhere.general
Subject: Problem encountered when installing RFID Anywhere
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <47335cf5.38f.1681692777@sybase.com>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="-=_forums-1-dub47335cf5"
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 8 Nov 2007 11:01:10 -0800
X-Trace: forums-1-dub 1194548470 10.22.241.41 (8 Nov 2007 11:01:10 -0800)
X-Original-Trace: 8 Nov 2007 11:01:10 -0800, 10.22.241.41
Lines: 7117
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.rfidanywhere.general:441
Article PK: 19008

Hi,

I have come across difficulties whist attempting to install
the RFID Anywhere 3.1 software. The installation wizard
allows me to select installation and setup types. But when
attempting to install the program the error messages
attached messages arise.

Application Level Events (ALE) -
"The minimmum version of the RFID Anywhere Core must be
present for the installation to continue."

Any help would be greatly appreciated.

Regards, Pete


Matt Posted on 2007-11-09 13:41:32.0Z
From: "Matt" <mteskey@sybase.com>
Newsgroups: ianywhere.public.rfidanywhere.general
References: <47335cf5.38f.1681692777@sybase.com>
Subject: Re: Problem encountered when installing RFID Anywhere
Lines: 40
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.3138
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.3138
X-RFC2646: Format=Flowed; Original
NNTP-Posting-Host: mteskeyd600.sybase.com
X-Original-NNTP-Posting-Host: mteskeyd600.sybase.com
Message-ID: <4734638c$2@forums-1-dub>
Date: 9 Nov 2007 05:41:32 -0800
X-Trace: forums-1-dub 1194615692 10.25.99.161 (9 Nov 2007 05:41:32 -0800)
X-Original-Trace: 9 Nov 2007 05:41:32 -0800, mteskeyd600.sybase.com
X-Authenticated-User: techsupp
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.rfidanywhere.general:442
Article PK: 10081

Peter:

Did you by any chance double-click the core MSI from the CorePackage
directory before correctly running the main RFIDAnywhere MSI from the root
of the unzipped package? This will install the Core files in the wrong place
and won't let the main installer install it in the correct place where the
other packages are looking for it.

If so, go to Add/Remove Programs and delete anything that syas RFID Anywhere
(especially if you see an entry for RFID Anywhere Core), then relaunch the
main installer.

Otherwise, can you send a screenshot or directory listing of the unzipped
ZIP file that you are running the main installer from? Also, please include
a screenshot of the packages that are listed when you select Custom during
the install.

Thanks.. hope this helps,

Matt..

<Peter Riley> wrote in message news:47335cf5.38f.1681692777@sybase.com...
> Hi,
>
> I have come across difficulties whist attempting to install
> the RFID Anywhere 3.1 software. The installation wizard
> allows me to select installation and setup types. But when
> attempting to install the program the error messages
> attached messages arise.
>
> Application Level Events (ALE) -
> "The minimmum version of the RFID Anywhere Core must be
> present for the installation to continue."
>
> Any help would be greatly appreciated.
>
> Regards, Pete
>